eoDistance(3)

NAME
eoDistance - This is a generic class for distance functors: takes 2 things ane returns a double.

SYNOPSIS

#include <eoDistance.h>

Inherits eoBF< const EOT &, const EOT &, double >.

Inherited by eoFitnessDistance< EOT >, eoHammingDistance< EOT >, and eoQuadDistance< EOT >.

Detailed Description

  template<class EOT> class eoDistance< EOT >
This is a generic class for distance functors: takes 2 things ane returns a double.

Definition at line 35 of file eoDistance.h.

Author

Generated automatically by Doxygen for EO from the source code.